<?php
/**
 *
 * @author Thomas Schwery <thomas.schwery@epfl.ch>
 */
interface PageInterface {

    public function __construct();

    public function getTitle();

    public function getContent();

    public static function getStaticTitle();
}
?>
